/* This file will hold the main styles for your website. */

@font-face {
  font-family: 'League Gothic';
  src: url('../fonts/League_Gothic-webfont.eot');
  src: url('../fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/League_Gothic-webfont.woff') format('woff'),
    url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
    url('../fonts/League_Gothic-webfont.svg')
    format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DroidArabicKuffi Bold';
  src: url('../fonts/DroidKufi-Bold.ttf');
}

/*
 * HTML elements
 */
*{
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
  font-variant: normal;
  font-weight: bold;
  letter-spacing: normal;
  margin: 1em 0 0.5em;
  color: #000;
}
h1 {
	font-size: 28px;
	line-height: 30px;
}
h2 {
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  font-weight: bold;
  font-size: 22px;
}
h3,
.node .field-label {
  font-family:  Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  font-weight: bold;
  font-size:16px;
}
h4 {
  font-size: 24px;
  color: #999;
}
h5 {
  font-family:  Arial, Helvetica, sans-serif;
  color: #999;
  font-weight: bold;
  font-size: 16px;
}
h6 {
  font-family:  Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  font-weight: bold;
  font-size:14px;
  color: #999;
}
ul {
    list-style-type: disc;
}
p, dl, hr, ol, ul, pre, table, address, fieldset {margin-left: 0;margin-bottom: 0em;text-align: justify;line-height: 1.3em;font-size: 15px;font-family: Arial, sans-serif;}
b, strong {
  color: #5e5e5e;
}
/*span{display:block}
.not-front.page-node span{display:inline-block;}*/

#toolbar strong {
  color: #fff;
}
a, a:link, a:visited, a:active,
li a.active {
  color:#134e84; 
  border-bottom: none;
  font-weight: bold;
}
#zone-footer-second a,#zone-footer-second a:link,#zone-footer-second a:visited,#zone-footer-second a:active,#zone-footer-second li a.active {
  color:#000;
  border-bottom: none;
  font-weight: normal;
}
a:hover {
  text-decoration: underline;
}
blockquote {
  background: url(../img/big-quote.png) no-repeat top left;
  border: none;
  margin-left: 40px;
  padding: 0 0 0 80px;
  font-family: League Gothic, Arial, Helvetica, sans-serif;
  font-style: normal;
  color: #748f98;
  font-size: 45px;
}
blockquote p {
  font-size: 45px;
  line-height: normal;
}

/*
 * Page Structure
 */
body {
	/*background:url(../img/habillage-assabeh2016--.jpg) no-repeat #920202;
background-size: cover;
	margin: 300px auto;
	background-attachment: fixed;*/
  color: #333;
}

h1#page-title {
  color:#233557;
  margin: 0;
  padding: 0px 0px 8px 0px;
}
.front h1#page-title {
  display: none;
}
.front .block-system-main{
  display: none;
}
#section-header{/*margin-top:301px;*/}
.page-node .zone-content .block-system-main p {font-size: 16px;line-height: 1.6em;font-family: HelveticaNeue,Tahoma, Geneva, sans-serif}
#zone-preface{background:#fff;margin-top: 6px;}
#zone-content{background:#fff;padding-top: 10px;padding-left: 6px;padding-right: 7px;padding-bottom:15px; overflow:hidden}
#zone-header-wrapper .block,
#zone-header-wrapper p { 
  margin: 0;

}
#zone-branding{background-color:#fff;padding-bottom:10px}
#zone-branding-wrapper {
  padding:0;
/*  -webkit-background-size: 100%;*/
-moz-background-size: 100%;
background-position: 50% 50%;
}

#zone-user-wrapper {
  background: url(../img/bg-header-light.png) repeat;
  display:none;
  padding-top:0;
}
#zone-user-wrapper .zone-wrapper-inner,
#zone-menu-wrapper .zone-wrapper-inner {

}

#zone-menu-wrapper {
	height:38px;
	position: relative;
	z-index: 10000;
}
#zone-menu {background: #233557;height: 38px;}

#region-user-second {
  background: #536e75 url(../img/bg-date-banner.jpg) no-repeat;
  height: 205px;
  width: 156px;
  margin: -37px 0 0 0;
  display:none;
}
#region-footer-second ,#zone-footer-first{
  background-color: #fff;
}
#zone-footer-first ul {text-align: center;}
#zone-footer-first ul li{margin:0}
.region-inner.region-footer-second-inner{
	background: url(../img/logo_footer.png) 95%	no-repeat;
	height: 140px;
}
/* Search bar */
#block-search-form {
  display:none;
  min-width:0;
  margin: 0;
  position:absolute;
  left:0;
  bottom:0;
}
.block-search .form-item-search-block-form {
  display: block;
  float: right;
  margin: 3px 0 0;
}
.block-search div.form-actions{  display: none;}
.search-form #edit-submit {
  display: block;
  float: right;
}
.block-search input.form-text {
  background: url(../img/bg_search.jpg) no-repeat;
  height:24px;
  color: #636161;
  font-family: 'Courier New', Courier, monospace;
  font-size:14px;
  line-height: 12px;
  margin-top: 2px;
  border: 0px;
  width: 203px;
  padding-right: 25px;
  padding-top: 5px;
}
.block-search .form-submit {
  width: 23px;
  height: 24px;
  background: url(../img/btn-search.png) no-repeat;
  padding: 0;
  border: none;
  text-indent:-9999px;
  font-size: 0;
  margin: 5px 0 0;
}

/* Utility Nav */
#block-menu-menu-utility-nav .block-title {
  display: none;
}
#block-menu-menu-utility-nav ul.menu {
  float: right;
  padding: 2px;
}
#block-menu-menu-utility-nav ul.menu li.leaf {
  list-style: none;
  display: inline;
  text-transform: uppercase;
  font-size: 10px;
}

/* Site Name */
h1.site-name,
h2.site-name {
  font-size: 38px;
  margin: 2px 0 0;
  font-family: League Gothic, Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  width:150px;
  padding:10px 0;
}
h1.site-name a,
h2.site-name a {
  color: #333;
}

/* Date widget */
#block-system-user-menu--2 h2.block-title {
  display:none;
}
#block-system-user-menu--2 ul.menu {
  text-align: center;
  margin:0;
}
#block-system-user-menu--2 ul.menu li {
  display: inline-block;
  float: none;
  margin:0;
  padding:12px 5px 0;
  line-height:normal;
}
#block-system-user-menu--2 ul.menu li a {
  font-family: 'Courier New', Courier, monospace;
  color:#fff;
  text-transform: uppercase;
  font-size: 10px;
  background: #5f8971;
  padding: 0 3px;
}
#date-widget {
  font-family: League Gothic, Arial, Helvetica, sans-serif;
  color: #333;
  position: absolute;
  top:57px;
}
#date-widget #month {
  font-size: 21px;
  position: absolute;
  top: 40px;
  left: 48px;
}
#date-widget #day {
  font-size: 65px;
  left: 74px;
  position: absolute;
  top: 6px;
}
#date-widget #year {
  font-family: 'Courier New', Courier, monospace;
  font-weight:bold;
  text-decoration:underline;
  font-size: 13px;
  position: absolute;
  top: 64px;
  left: 38px;
}

/*
 * Main navigation
 * Footer menu
 */
#block-menu-menu-footer-links{
min-height: 70px;
display:none;
}
#block-menu-menu-footer-links,
#block-menu-menu-utility-nav {
  margin: 0;
  float: left;
}
#block-menu-menu-utility-nav {
  width: 400px;
  float: right;
  line-height: 22px;
}
.expanded.active-trail ul{display: none;}
.block-menu-footer-links h2.block-title {display: none;}
#main-menu {
  font-size: 15px;
  margin: -10px 0 0 0;
  text-align: center;
  max-height:30px;
}
.block-menu-footer-links {
   text-align: left;
  font-size: 15px;
}
.block-menu-footer-links ul.menu {
  margin: 0;
}
ul.main-menu li,
.block-menu-footer-links ul.menu li {
  border-right:none;
  padding: 0 3%;
  display: inline-block;
}
.block-menu-footer-links ul.menu li {
  background: none;
  margin:0;
  padding:0 1%;
}
#main-menu li a,
.block-menu-footer-links ul.menu li a {
  text-transform: uppercase;
  font-family: DroidArabicKuffi Bold;
  font-size:17px;
  font-weight:bold;
  padding: 6px 10%;
  display: block;
}
#main-menu li a.active,
.block-menu-footer-links ul.menu li a.active {
  
}

/* Main navigation dropdown for small screens */
nav.navigation {
  margin:0;
}
nav.navigation h2 {
  clip:auto;
  width:50px;
  height:50px;
  text-indent:-9999px;
  font-size:0;
  background:url(../img/icn-menu-sprite.png) 0px -50px no-repeat;
  right:10px;
  top:0px;
}
nav.navigation.active h2 {
  background:#690005 url(../img/icn-menu-sprite.png) 0 -50px no-repeat;
}
#region-menu {
  margin:0;
}
#main-menu {
  display:none;
  position: absolute;
  z-index: 1;
  background:#690005;
  width:100%;
  text-align:right;
  margin:0 !important;
}
nav.navigation.active #main-menu {
  display:block;
  top: 50px;
  z-index: 1000;
}
#main-menu li,
#main-menu li.first {
  display:block;
  padding:0 19px;
}
#main-menu li.active-trail{background: #37496b; text-decoration: none;}
#main-menu li.first a:hover  {background: #37496b; text-decoration: none;}
#main-menu li a {
  padding:6px 0;
  color:#fff;
}
#main-menu li a:hover  {
  color:#fff;
  text-decoration: none;
}
#main-menu li:hover {
 background: #37496b;
 text-decoration: none;
}

/* Responsive footer menu */
.block-menu-footer-links ul.menu li {
  display:block;
  float:none;
}
.block-menu-footer-links ul.menu li a {
  padding: 6px 10px;
}
#section-footer ul.menu li {
  float:none;
  line-height: 0.5em;
  text-align: right;
}
#section-footer ul.menu li a {
  font-family: DroidArabicKuffi Bold;
  font-weight:bold;
  padding: 6px 10px;
  color: #000;
  font-size: 12px;
  white-space: nowrap;
}

#section-footer ul li.leaf {
	list-style-image:none;
	list-style-type: none;
}
#section-footer .block-main-menu ul.menu li {
  display: inline;
}
/* Footer */
#section-footer {
  box-shadow: none;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}
#zone-footer-second .region-inner{padding-top:20px}
#zone-footer-second .region-inner, #zone-footer-first .region-inner {
	box-shadow: none;
	background-color: #e9edf0;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom:0px;
}
#section-footer .block {box-shadow: none;margin:0px}

#section-footer.block-menu-footer-links .block {
	width: 50%;	
}
#section-footer .block.block-block-2 {background-color: #f2f5f6;float: left;width: 100%;color: #000;margin: 0;}
#section-footer .block.block-block-2  p{text-align: center;padding-top:10px;font-size: 12px;}
#section-footer .block.block-block-3 {float: left;color: #000;margin: 0;font-weight: bold;padding-left: 30px;}
#section-footer .block.block-block-3 p{font-size: 12px;font-family: 'DroidArabicKuffi Bold';line-height: 1.5em;}

#zone-footer-second{background-color: #e9edf0;}
#zone-footer-second .block .content{padding-top:0px}
#zone-footer-first-wrapper {
}
#zone-footer-first-wrapper .zone-wrapper-inner {
  background-color: none;
}
#zone-footer-second-wrapper {
  padding: 0;
}
#block-search-form--2 {
  margin:15px 0;
}
#block-search-form--2 .form-item-search-block-form {
  width:91%;
}
#block-search-form--2 input.form-text {
  font-size: 14px;
  height: 30px;
}
#block-search-form--2 .form-submit {
  background:url("../img/btn-search.png") no-repeat 5px 4px #690005;
  height:28px;
  width:30px;
}
#block-system-user-menu--3 h2.block-title {
  display:none;
}
#block-system-user-menu--3 ul li.leaf {
  list-style-type: none;
  list-style-image:none;
  margin:0;
}

/*
 * Default block styles
 */
.block {
  margin:0 0 15px;
  box-shadow: 0px 0px 5px #afafad;
}
.block .content {
  padding:10px 10px;
}
#region-sidebar-second .block .content {padding:5px 10px 10px 10px;}
#region-sidebar-second .block-weather .content {font-family: HelveticaNeue,Tahoma,Geneva,sans-serif;}
#block-block-1.block .content,#block-block-17.block .content ,#block-block-18.block .content,#block-block-20.block .content {padding:0px;}
#block-block-7{position: absolute;left: 30%;bottom: 0;margin:0px;}
#zone-branding .block .content  {
padding:0px 10px 10px 10px;
}
#zone-branding .block {
	background-color: transparent;
	box-shadow: none;
}
#zone-branding .block.block-logo {
	float:right;
	margin:0px;
	margin-top:10px;
}

#zone-branding .block.block-logo .content  {padding:0px}

#block-system-main,#block-facebook-comments-box-facebook-comments-box {box-shadow: none;}
h2.block-title {
	font-family: Arial,sans-serif;
	font-weight: bold;
	background-color: #003366;
    height: 35px;
    line-height: 35px;
	text-transform: none;
	color: #fff;
	padding: 0px 10px;
	font-size: 17px;
	box-shadow:none;
	display: inline-block;
	margin: 0px;
	margin-right: 10px;
}
#zone-branding h2.block-title {
	font-family: Arial,sans-serif;
	font-weight: bold;	
	background-color: transparent;
	text-transform: none;
	color: #838990;
	font-size: 12px;
	height: 0px;	
	box-shadow:none;
	height: 30px;
}
#zone-branding .block-block-7 h2.block-title {
position: absolute;
right: -58%;
top: -5px;
}

#zone-preface .block{margin: 0;box-shadow: none;}
#zone-preface .block .content{padding: 10px 0px 0px 0px;text-align:center;}
#zone-preface .region-header-second-inner{margin-bottom: 0px;}
#zone-preface h2.block-title{float:right;background-color: #690005;margin-top:10px;margin-right: 0px;position: absolute;z-index: 99;font-size:22px}
h2.block-title .block-title-icon {
  margin: 0px;
}
.region-sidebar-first h2.block-title,.region-sidebar-second h2.block-title {
  display: table-cell;
  background-color: #003366;
  text-transform:none;
  color: #fff;
  font-weight: bold;
  font-size: 17px;
  box-shadow: 0 0 2px #dddddd;
}

.block.block-views.block-op-recent-content-block-9 h2.block-title{background-color: #e2001a;background: #e2001a url(../img/lastnews.png) no-repeat 5px center;padding-left: 35px;}
.region-sidebar-first h2.block-title .block-title-icon,
.region-sidebar-second h2.block-title .block-title-icon {
  display: none;
}
#zone-content h2.block-title{
    text-align: center;
	min-width:140px;
	height: 30px;
    line-height: 30px;
	font-size: 22px;
}
#zone-content h2.block-title a,#zone-content h2.block-title a:hover{
color:#fff;
}
#zone-content .block.block-op-recent-content-block-18 h2.block-title{background: #e2001a;filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#FFD4D4D4',endColorstr='#FF9B9B9B');background-image: -ms-linear-gradient(top,#e2001a 0,#e2001a 100%);background-image: -webkit-gradient(linear,50% 0,50% 100%, color-stop(0%,#e2001a), color-stop(100%,#e2001a));background-image: -webkit-linear-gradient(top,#e2001a 0,#e2001a 100%);background-image: -moz-linear-gradient(top,#e2001a 0,#e2001a 100%);background-image: -o-linear-gradient(top,#e2001a 0,#e2001a 100%);background-image: linear-gradient(top,#e2001a 0,#e2001a 100%);border: 0;color: #fff;}
.block.block-op-recent-content-block-18 .view.view-op-recent-content .more-link a{color:#fff;font-weight:normal;}
/*
 * Section Front title
 */
#section-content{z-index:0px}
.block-delta-blocks-page-title,
.page-taxonomy-term h1#page-title {
  margin: 0 0 5px
}
.block-delta-blocks-page-title h1#page-title,
.page-taxonomy-term h1#page-title {
}
.node-type-section-front .region-content h1#page-title {
  display: none;
}
.front .block-delta-blocks-page-title {
  display: none;
}

/*
 * Node detail page styles
 */
.node {
  
  padding-top: 10px;
}	
.page-node .node .field.field-name-body{font-size:16px;line-height:180%}
.page-node .node .field.field-name-body iframe,.page-node .node .field.field-name-field-paper-pdf object{width:100% !important}

.node-section-front {
  background: none;
  padding-top: 0;
}
.node.node-profile.node-teaser{border-bottom:0px;margin-bottom:0}
.node .field-name-field-op-author {  margin: 0;margin-top: 20px;  width: 100%;  border: 2px #e7e7e7 solid;padding: 5px;}
.node .field-name-field-op-author .views-field.views-field-title{font-size:16px;font-weight:bold;}
.node .field-name-field-op-author .views-field.views-field-created{display:none}
.node-openpublish-video .field-name-field-op-author div {
  line-height: 25px;
}
.node .field-name-field-op-subtitle {
font-size: 22px;
font-weight: bold;
}
.node .field-name-field-op-main-image {
  float: none;
  margin-right: 0;
}
.node.node-teaser .column-side{display:none}
.node.node-teaser .field-name-field-op-main-image {
  float: right;
  padding-left: 10px;
}
.node .field-name-field-profile-photo {
float: right;
margin: 0 0 0 20px;
}
.node .field-name-field-op-caption {
  color: #134e84;
  font-size: 12px;
  margin: 0 0 30px;
}
.node .field-name-field-op-caption p {
  font-size: 12px;
}
.view-id-openpublish_related_content.view-display-id-block_1 {
  padding: 0 10px 10px;
  font-size:14px;
  line-height: 18px;
}
.view-id-openpublish_related_content.view-display-id-block_1 .views-field-field-profile-photo {
  float: left;
  margin-right: 10px;
}
.view-id-openpublish_related_content.view-display-id-block_1 .views-field-title {
  padding-top: 8px;
}
.view-id-openpublish_related_content.view-display-id-block_1 .views-field-title .views-label {
  font-style: italic;
}
.view-id-openpublish_related_content.view-display-id-block_1 .views-field-title a {
  font-size: 15px;
}

/*
 * Views
 */

/* Featured Story */
.view-id-op_recent_content.view-display-id-block_7 .views-field-field-op-main-image {
  border:none;
  float:none;
  margin:0 -10px;
}
.view-id-op_recent_content.view-display-id-block_7 .views-field-field-op-main-image img {
  width:100%;
}
.view-id-op_recent_content.view-display-id-block_7 .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_7 .views-field-created {
  display:none;
}
.view-id-op_recent_content.view-display-id-block_7 .views-field-title {
  background:#323232;
  margin:-1px -10px 0 -10px;
  font-family: League Gothic,Arial,Helvetica,sans-serif;
  padding:10px;
}
.view-id-op_recent_content.view-display-id-block_7 .views-field-title a {
  color:#fff;
  font-size: 28px;
  line-height: normal;
}
.view-id-op_recent_content.view-display-id-block_7 .views-field-body {
  background: url("../img/bg-header-light.png") repeat;
  margin:0 -10px;
  padding:10px 10px 1px;
}
.view-id-op_recent_content.view-display-id-block_7 .views-field-view-node {
  background: url("../img/bg-header-light.png") repeat;
  margin:0 -10px;
  padding:0 10px 15px;
}

/* Top stories, Blogs list */
.view-id-op_recent_content.view-display-id-block_top_stories .views-row,
.node-openpublish-blog-post.node-teaser {
  padding: 15px;
}
.view-id-op_recent_content.view-display-id-block_top_stories .views-field-field-op-main-image {
  float: left;
  margin:0 15px 20px 0;
}
.view-id-op_recent_content.view-display-id-block_top_stories .views-field-field-op-main-image img {
  border: 1px solid #000;
}
.region-content .view-id-op_recent_content.view-display-id-block_top_stories .views-field-title,
.node-openpublish-blog-post.node-teaser h2.node-title {
  line-height: 14px;
  margin-bottom: 3px;
}
.region-content .view-id-op_recent_content.view-display-id-block_top_stories .views-field-title a,
.node-openpublish-blog-post.node-teaser h2.node-title a {
  font-family: 'Courier New', Courier, monospace;
  font-variant:normal;
  text-transform: uppercase;
  font-size: 14px;
  color: #333;
  font-weight: bold;
}
.region-content .view-id-op_recent_content.view-display-id-block_top_stories .views-field-title a:hover,
.node-openpublish-blog-post.node-teaser h2.node-title a:hover {
  text-decoration: underline;
}
.region-content .view-id-op_recent_content.view-display-id-block_top_stories .views-field-body p,
.node-openpublish-blog-post.node-teaser .field-name-body p {
  font-size: 12px;
  line-height: 17px;
}
.view-id-op_recent_content.view-display-id-block_top_stories .views-field-view-node a {
  color: #36c8ef;
  font-family: 'Courier New', Courier, monospace;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}
.node footer.submitted {line-height: 11px;margin-bottom: 0px;font-size: 13px;color: #A0A0A0;margin-top: 3px;}

.node-openpublish-blog-post.node-teaser .field-name-field-op-blogpost-blog,
.node-openpublish-blog-post.node-teaser .field-name-field-op-author {
  font-size: 12px;
  color:#666;
  font-family: 'Courier New', Courier, monospace;
  font-style:italic;
}
.node-openpublish-blog-post.node-teaser .field-label {
  font-size: 12px;
  line-height: 15px;
  text-transform: none;
  font-variant: normal;
}
.node-openpublish-blog-post.node-teaser .field-name-field-op-blogpost-blog .field-items,
.node-openpublish-blog-post.node-teaser .field-name-field-op-author .field-items {
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
}
.node-openpublish-blog-post.node-teaser .field-name-body {
  margin-top: 20px;
  display:none;
}
div.feed-icon {
  padding: 15px;
  margin-bottom: 20px;
}

/* Recent Articles, Recent Blogs */
.view-id-op_recent_content.view-display-id-block_recent_articles .views-row,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-row,
.view-id-op_recent_content.view-display-id-block_5 .views-row {
  width:auto;
  float:none;
  clear:none;
  padding:0;
  
}
.view-id-op_recent_content.view-display-id-block_recent_articles .views-row-odd,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-row-odd,
.view-id-op_recent_content.view-display-id-block_5 .views-row-odd {
  margin-right:0;
}
.view-id-op_recent_content.view-display-id-block_recent_articles .views-row-even,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-row-even,
.view-id-op_recent_content.view-display-id-block_5 .views-row-even {
  margin-left:0;
}
.view-id-op_recent_content.view-display-id-block_recent_articles .views-row-1,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-row-1,
.view-id-op_recent_content.view-display-id-block_5 .views-row-1 {
  background: none;
}
.view-id-op_recent_content.view-display-id-block_recent_articles .views-row .row-wrapper-2,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-row .row-wrapper-2,
.view-id-op_recent_content.view-display-id-block_5 .views-row .row-wrapper-2 {
  padding: 18px 14px 10px;
}


.region-content .view-id-op_recent_content.view-display-id-block_recent_articles .views-field-title a,
.region-content .view-id-op_recent_content.view-display-id-block_recent_articles .views-field-title a:link,
.region-content .view-id-op_recent_content.view-display-id-block_recent_articles .views-field-title a:visited,
.region-content .view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-title a,
.region-content .view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-title a:link,
.region-content .view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-title a:visited,
.view-id-op_recent_content.view-display-id-block_5 .views-field-title a,
.view-id-op_recent_content.view-display-id-block_5 .views-field-title a:link,
.view-id-op_recent_content.view-display-id-block_5 .views-field-title a:visited {
  font-family: 'Courier New', Courier, monospace;
  color:#2e3336;
  font-weight: bold;
  font-variant: normal;
  line-height: normal;
  font-size: 16px;
}
.region-content .view-id-op_recent_content.view-display-id-block_recent_articles .views-field-title a:hover,
.region-content .view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-title a:hover,
.view-id-op_recent_content.view-display-id-block_5 .views-field-title a:hover {
  text-decoration: underline;
}
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-created,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-created,
.view-id-op_recent_content.view-display-id-block_5 .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_5 .views-field-created {
  color: #666;
}
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-body,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-body,
.view-id-op_recent_content.view-display-id-block_5 .views-field-body {
  display:none;
}
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-body p,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-body p,
.view-id-op_recent_content.view-display-id-block_5 .views-field-body p {
  font-size: 12px;
  line-height: 17px;
}

/* Videos */
.view-id-op_recent_content.view-display-id-block_3 .views-row,
.view-id-op_recent_content.view-display-id-block_4 .views-row {
  padding: 17px;
  
}
.view-id-op_recent_content.view-display-id-block_3 .views-field-field-op-video-embed,
.view-id-op_recent_content.view-display-id-block_4 .views-field-field-op-video-embed {
  margin-bottom: 0px;
}
.view-id-op_recent_content.view-display-id-block_3 .views-field-field-op-video-embed img,
.view-id-op_recent_content.view-display-id-block_4 .views-field-field-op-video-embed img {
  border: 4px solid #cdcdcd;
}
.view-id-op_recent_content.view-display-id-block_3 .views-field-title a,
.view-id-op_recent_content.view-display-id-block_4 .views-field-title a {
  font-weight: bold;
  font-size: 14px;
  color: #4b565a;
}

/* Galleries */
.view-id-op_recent_content.view-display-id-block_recent_galleries_section .views-row,
.view-id-op_recent_content.view-display-id-block_more_galleries .views-row {
  float: left;
  width: 48%;
  margin-right: 4%;
  padding-top: 15px;
}
.view-id-op_recent_content.view-display-id-block_recent_galleries_section .views-row-even,
.view-id-op_recent_content.view-display-id-block_more_galleries .views-row-even {
  margin-right:0;
}
.region-content .view-id-op_recent_content.view-display-id-block_recent_galleries_section .views-field-title,
.region-content .view-id-op_recent_content.view-display-id-block_more_galleries .views-field-title {
  line-height:normal;
  border-bottom: 1px solid #81817f;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.region-content .view-id-op_recent_content.view-display-id-block_recent_galleries_section .views-field-title a,
.region-content .view-id-op_recent_content.view-display-id-block_more_galleries .views-field-title a {
  font-size: 14px;
  font-family: 'Courier New', Courier, monospace;
  font-weight: bold;
  font-variant: normal;
  text-transform: uppercase;
  line-height: normal;
  color: #333;
}
.region-content .view-id-op_recent_content.view-display-id-block_recent_galleries_section .views-field-title a:hover,
.region-content .view-id-op_recent_content.view-display-id-block_more_galleries .views-field-title a:hover {
  text-decoration: underline;
}
.view-id-op_recent_content.view-display-id-block_recent_galleries_section .views-field-field-op-main-image,
.view-id-op_recent_content.view-display-id-block_more_galleries .views-field-field-op-main-image {
  margin: 0 0 10px 0;
}
.view-id-op_recent_content.view-display-id-block_recent_galleries_section .views-field-field-op-main-image img,
.view-id-op_recent_content.view-display-id-block_more_galleries .views-field-field-op-main-image img {
  border: 1px solid #000;
}
.view-id-op_recent_content.view-display-id-block_recent_galleries_section .views-field-body p,
.view-id-op_recent_content.view-display-id-block_more_galleries .views-field-body p {
  font-size: 12px;
  line-height: normal;
}

/* Most Popular, Also see */
.view-id-op_most_popular,
.view-id-openpublish_related_content.view-display-id-block {
  background: #fff;
  padding: 15px 20px;
  font-size: 12px;
}
.view-id-op_most_popular .views-row {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.view-id-op_most_popular .views-row-last {
  border-bottom:none;
}
.view-id-op_most_popular .views-field-title a {
  font-size: 12px;
}

/* Recent Articles Sidebar */
.view-id-op_recent_content.view-display-id-block_6,
.view-id-op_recent_content.view-display-id-block_2{
  background: #fff;
  padding: 0 0 15px;
}
section.block .view-openpublish-related-content {
  background: #fff;
  padding: 0px;
}
.view-id-op_recent_content.view-display-id-block_6 .views-row,
.view-id-op_recent_content.view-display-id-block_2 .views-row {
  padding: 15px;
}
section.block .view-openpublish-related-content .views-row {
	padding: 8px 5px 8px 0px;
}
.view-id-op_recent_content.view-display-id-block_6 .views-row-even,
.view-id-op_recent_content.view-display-id-block_2 .views-row-even,
section.block .view-openpublish-related-content .views-row-even {
  background: #f4f8f9;
}
.view-id-op_recent_content.view-display-id-block_6 .views-field-title {
  line-height: normal;
  margin-bottom: 5px;
}
.view-id-op_recent_content.view-display-id-block_2 .views-field-title {
  line-height: normal;
}
.view-id-op_recent_content.view-display-id-block_6 .views-field-title a,
.view-id-op_recent_content.view-display-id-block_2 .views-field-title a,
section.block .view-openpublish-related-content .views-row a {
  color: #49575a;
  font-weight: bold;
  font-size: 18px;
}
section.block .view-openpublish-related-content .views-field.views-field-body{
  font-size: 14px;
}
section.block .view-openpublish-related-content .views-field.views-field-created{
  font-size: 14px;
}
.view-id-op_recent_content.view-display-id-block_6 .views-field-created {
font-size: 16px;
  color: #999;
  font-family: 'Courier New', Courier, monospace;
}

/*
 * Global elements used across views
 */

/* Author & Date fields */
.view-id-op_recent_content.view-display-id-block_7 .views-fieldgroup-text .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_7 .views-fieldgroup-text .views-field-created,
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-created,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-created,
.view-id-op_recent_content.view-display-id-block_5 .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_5 .views-field-created {
  font-family: 'Courier New', Courier, monospace;
  font-size:11px;
  font-weight: bold;
}
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-field-op-author,
.view-id-op_recent_content.view-display-id-block_5 .views-field-field-op-author {
  padding: 0 0 0 18px;
  background: url(../img/arrow-featured-story.png) no-repeat left center;
}
.view-id-op_recent_content.view-display-id-block_7 .views-fieldgroup-text .views-field-field-op-author .views-label,
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-field-op-author .views-label,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-field-op-author .views-label {
  font-style: italic;
}
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-created {
  padding: 0;
}

/* Read more button */
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-view-node,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-view-node,
.node-links ul li.node-readmore,
.view-id-op_recent_content.view-display-id-block_5 .views-field-view-node {
  display:none;
}

.view-id-op_recent_content.view-display-id-block_7 .views-fieldgroup-text .views-field-view-node a,
.view-id-op_recent_content.view-display-id-block_recent_articles .views-field-view-node a,
.view-id-op_recent_content.view-display-id-block_recent_articles_taxonomy .views-field-view-node a,
.node-readmore a,
.view-id-op_recent_content.view-display-id-block_5 .views-field-view-node a {
  display: inline-block;
  height: 20px; 
  color: #000200;
  font-family: 'Courier New', Courier, monospace;
  font-size:12px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 0px;
  text-align: center;
}

/*
 * Search results page
 */
.block-system-main .search-form #edit-keys {
  float: left;
  width: 75%;
}
.block-system-main .search-form #edit-submit {
  width: auto;
  height: 30px;
  margin-left: 5px;
}
.block-system-main .search-form #edit-advanced {
  clear: both;
}
.search-results li {
  padding-bottom: 1em;
}
.search-results .title {
  line-height: normal;
  font-size: 18px;
}
.search-results .title a {
  color:#2E3336;
}
.search-results .title a:hover {
  text-decoration: underline;
}
.search-results .search-snippet-info {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}
.search-snippet-info p.search-info {
  display: none;
  padding-bottom: 1em;
}

/*
 * Photo Gallery
 */
.field-collection-view,
.field-collection-container {
  border-bottom: none;
}
.node-openpublish-photo-gallery .field-collection-view {
  padding: 0;
}
.node-openpublish-photo-gallery .field-collection-container,
.node-openpublish-photo-gallery .field-name-field-op-main-image,
.node-openpublish-photo-gallery .field-name-field-op-author,
.node-type-openpublish-photo-gallery #block-views-ec0f800b3db8af0ee17f07e48a1161df {
  width: auto;
}
.node-openpublish-photo-gallery .field-name-field-op-gallery-image-image img,
.node-openpublish-photo-gallery .field-name-field-op-main-image img {
  height:auto;
  width:auto;
}
.node-type-openpublish-photo-gallery .node,
.node-type-openpublish-photo-gallery h1#page-title {
  background: none;
  padding: 0;
}

/*
 * Ads
 */
#zone-header #block-block-2,
.block-ad-300x250-1,
.block-ad-728x90-1 {
  display:none;
}

#zone-postscript{margin: auto; width: 100%; max-width: 1220px;}
#region-postscript-second{position: fixed; width: 100%; max-width: 1220px; top:0; }
#block-block-24{position: absolute; left: -90px; top:301px;}

.liScroll-container {font-family:Arial !important;background:#df021a;float:left;height: auto;width: 960px;color: #fff;font-size:15px}
.liScroll-container a {color:#fff;}
.liScroll-container .mask{left:0px;height:35px;width: auto;}
ul.liScroll span {font-size: 15px;white-space:nowrap;margin:0px}
ul.liScroll li div:after { content:"***"; padding:0 10px; }
.region-content .view-op-recent-content.view-display-id-block_18 .views-field-title a, .region-content .view-op-recent-content.view-display-id-block_18 .views-field-title a:link, .region-content .view-op-recent-content.view-display-id-block_18 .views-field-title a:visited {color:#fff;font-size: 16px;} 
.region-content .view-op-recent-content.view-display-id-block_3 .views-field-title a, .region-content .view-op-recent-content.view-display-id-block_3 .views-field-title a:link, .region-content .view-op-recent-content.view-display-id-block_3 .views-field-title a:visited {font-size: 16px;} 
.region-content .view-op-recent-content .views-field-title a, .region-content .view-op-recent-content .views-field-title a:link, .region-content .view-op-recent-content .views-field-title a:visited {line-height: 1;font-size:22px;font-weight: bold;}
.region-content  .view.view-op-recent-content .views-field.views-field-body{font-family:Tahoma;font-size: 15px;text-align: justify;width: 100%;}
.views-field.views-field-field-op-main-image{float:right;padding-left: 10px;}
.view.view-featured-news .views-field.views-field-field-op-main-image{max-height:261px;padding-left:0px;overflow:hidden;width:100%;z-index:1}
.view.view-featured-news .views-field.views-field-field-op-main-image img{width:100%}
.view.view-featured-news .views-slideshow-cycle-main-frame .views-field.views-field-title-2{display: block;position: absolute;top: -68px;font-size:26px;width:165%;max-height:65px;min-height:65px; overflow:hidden;line-height: 65px;height: 65px;}
.view.view-featured-news .views-slideshow-cycle-main-frame .views-field.views-field-title-2 span{display: table-cell;vertical-align: middle;line-height: 30px;} 
.view.view-featured-news{margin-top:63px}

.view-op-recent-content .views-row{padding-bottom: 1em;margin-bottom: 1em;border-bottom: 1px solid #d7dcdf;}
.block-op-recent-content-block-8 .view-op-recent-content .views-row{margin-bottom: 1em;}
.view-op-recent-content .views-row.views-row-last {margin-bottom: 0em;border-bottom: 0px;}
.views-field.views-field-created .field-content{font-size:11px}
#block-views-op-recent-content-block-18 .views-field.views-field-created .field-content{color: #DDDDDD;}

.views-slideshow-controls-bottom{float: right;width: 40%;position: relative;z-index: 10;}
.views_slideshow_cycle_main{width: 60%;float: right;position: relative;z-index: 0;} 
.views-slideshow-pager-field-item.views_slideshow_pager_field_item{}
.views-slideshow-pager-field-item.views_slideshow_pager_field_item   a{color:#666666;display: block;line-height: 1.5em;font-size: 18px;text-decoration:none}
.views-slideshow-pager-field-item.views_slideshow_pager_field_item .views-field-title{margin-right:0px;padding: 3px 8px 3px 5px;border-bottom: 1px solid #d7dcdf;min-height:61px;max-height:63px;overflow:hidden;height: 50px;line-height: 63px;vertical-align: middle; }
.views-slideshow-pager-field-item.views_slideshow_pager_field_item .views-field-title .views-content-title{vertical-align: middle;text-align: justify;}
.views-slideshow-pager-field-item.views_slideshow_pager_field_item.active .views-field-title{}
.views-slideshow-pager-field-item.views_slideshow_pager_field_item.active {background-color:#e9edf0;} 
.views-slideshow-pager-field-item.views_slideshow_pager_field_item.active  a{color:#003366;text-decoration:none;}
.views-slideshow-cycle-main-frame-row-item .views-field.views-field-body{float:right;padding:5px;min-height: 105px;width: 100%;font-size: 16px;line-height: 1.3em;font-weight: bold;text-align: justify;}
.views-field.views-field-title a{line-height:18px}
.views-slideshow-cycle-main-frame .views-field.views-field-title{float:right;padding:3px 5px;min-height: 43px;max-height: 43px;margin-top:-43px;z-index:100;width: 100%;overflow:hidden;background:#000;background: rgb(0, 0, 0) transparent;background: rgba(0, 0, 0, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
.views-slideshow-cycle-main-frame .views-field.views-field-title a{color:#fff;}
.block.block-featured-news-block .content {padding:10px 10px 10px 0px}
#views_slideshow_pager_field_item_bottom_featured_news-block_5.views-slideshow-pager-field-item.views_slideshow_pager_field_item .views-field-title{border-bottom: 0px;}

#region-content .block{width:100%;float: right;}
#region-content .block.block-op-recent-content-block-18{background: #252525;}
section.block.block-views.block-op-recent-content-block-10,
section.block.block-views.block-op-recent-content-block-11,
section.block.block-views.block-op-recent-content-block-12,
section.block.block-views.block-op-recent-content-block-13,
section.block.block-views.block-op-recent-content-block-14,
section.block.block-views.block-op-recent-content-block-15,
section.block.block-views.block-op-recent-content-block-16,
section.block.block-views.block-op-recent-content-block-sport,
section.block.block-views.block-op-recent-content-block-culture{width:100%;display: block;float: right;}

#region-sidebar-second .block.block-block-9, #region-content .block.block-10, #region-content .block.block-17, #region-content .block.block-18, #region-sidebar-second .block.block-24 {box-shadow: none;}
#region-sidebar-second .block.block-5 .content,#region-sidebar-second .block.block-6 .content,#region-sidebar-second .block.block-fb-likebox .content,#region-sidebar-second .block.block-block-8 .content,#region-sidebar-second .block.block-block-9 .content,#region-content .block.block-10  .content,#region-sidebar-second  .block.block-24  .content{padding:0}

#region-sidebar-second .block.block-24 {	position: fixed;	left: 0;	top: 7%;	z-index: -1;} 

section.block.block-views.block-op-recent-content-block-8 .content,
section.block.block-views.block-op-recent-content-block-10 .content,
section.block.block-views.block-op-recent-content-block-11 .content,
section.block.block-views.block-op-recent-content-block-12 .content ,
section.block.block-views.block-op-recent-content-block-13 .content,
section.block.block-views.block-op-recent-content-block-15 .content,
section.block.block-views.block-op-recent-content-block-sport .content,
section.block.block-views.block-op-recent-content-block-culture .content{padding: 20px 10px;}

li.views-vTicker-item.views-vTicker-item-op_recent_content{height:auto !important;padding-bottom: 0.5em !important;margin-bottom: 0.5em !important;border-bottom: 1px solid #d7dcdf;}
.block.block-views.block-op-recent-content-block-9{width:100%;max-height: 560px;overflow:hidden;border-bottom: 10px solid #fff;}
.block.block-views.block-op-recent-content-block-9 .views-field.views-field-created .field-content{font-style: italic;}
#zone-content .block.block-system.block-main.block-system-main .content{padding: 0px;}
#zone-content .block.block-system.block-main.block-system-main .content .node{padding: 0px}
..node .field{margin:0px}
#messages{margin: 0px 10px 10px 10px;width: 98%;}

.node-links ul li.node-readmore{float:left;}

.container-inline{position:relative}
.external-link{}
.external-link div{margin-right:5px;display: inline;}
.fb-link{width:18px;height:24px;}
.tw-link{width:24px;height:24px;}
.rss-link{width:24px;height:24px;}
.nw-link{width:28px;height:24px;display: block;margin-right:28px}

.block-flash-news-block .view-id-flash_news{height: 35px;overflow: hidden;background: #df021a;width: 100%;white-space: nowrap;}

.not-front .container-12 .grid-8  .region-inner{margin-right:10px}

.node .field.field-name-field-op-tags .field-items div,.node .field.field-name-field-op-tags .field-label{float: right; margin:7px;} 
.node .field.field-name-field-op-tags .field-items div a{font-size: 1em;font-weight: normal;}


.block.block-nice-menus{background:none;margin: 0;box-shadow: none;}
.block.block-nice-menus .content {padding:0px}


.block.block-simplenews span{display:inline}
.block.block-simplenews p{font-size:18px}
#views_slideshow_cycle_teaser_section_featured_news-block{/*width:auto !important*/}
.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide.views_slideshow_slide{/*width:auto !important*/}
/*
.block.block-system-main .field.field-name-field-op-main-image  img{float: right;margin-left: 10px;}
*/
.item-list .pager li {padding: 0px !important;display: inline-block;}
#field-op-related-nref-add-more-wrapper.fluid.form-text.form-autocomplete{width:100%}
/*most view*/
.view-op-most-popular .views-field-title a{font-size: 15px;}
/* weather */
.weather{color: #2c2c2c;font-size: 12px;}
.weather_first {float:left;width:100%;font-size: 14px; font-weight: normal;border-bottom: 1px dashed #dfdfdf;margin-bottom: 10px;}
.weather_list {float:right;width:25%;text-align: center;}
.weather_first .weather_info{float:right;width:40%}
.weather_list .weather_info{float:right;width:100%}
.weather_first .weather_symbol{float:left;width:60%}
.weather_first .weather_info .weather_temperature{text-align:center;font-weight: bold;font-size: 26px;float: left;}
.weather_list .weather_info .weather_temperature{text-align:center;font-weight: bold;padding-top: 5px;font-size: 16px;}
.weather_first .weather_symbol .weather_icon{text-align:center}
.weather_list .weather_symbol{float:left;width:100%;text-align: center;}
.weather_list .weather_info .weather_Sunriseset{display:none}

/* share facebook  */
div.sharethis-buttons{border-bottom: 2px #e7e7e7 solid;border-top: 2px #e7e7e7 solid;padding: 3px 0px;margin: 20px 0px;}
div.sharethis-wrapper{display: inline-flex;}
span.st_plusone_large > div {bottom:0px !important;}
span.st_plusone_hcount > div {width: 100px !important;padding-top:2px;height: 22px !important;}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{line-height: 22px !important;height: 22px !important;}
.stButton .stArrow {line-height: 22px !important;height: 22px !important;}
.st_googleplus_hcount .stButton .stArrow {line-height: 15px !important;height: 22px !important;}
.stButton .stButton_gradient {height: 22px !important;}
.print-link {line-height: 33px;}
.facebookshare-box {float: right; margin-top: 6px !important;margin-left: 20px;margin-bottom: 15px;}
.beacon9-social {height: 33px;border-bottom: 2px #e7e7e7 solid;border-top: 2px #e7e7e7 solid;padding: 5px 0px;margin: 15px 0px;	}
.beacon9-social div{float:right;width:150px	}
.beacon9-social .beacon9-social-twitter {float:right;width:80px}
.twitter-share-button { width: 80px !important;}
.beacon9-social-google iframe { width: 150px !important;}

/* Services  */
.services div{float: right;height: 44px;width: 100%;margin-bottom: 1px;padding-right: 85px;line-height: 44px;font-weight: bold;font-size: 22px;color:#393939}
div.service_priere{ background: #e8e8e8 url(../img/priere.jpg) no-repeat top right;}
div.service_horoscope{ background: #e8e8e8 url(../img/horoscope.jpg) no-repeat top right;}

/* Services horoscope */
div.horoscope > div{padding-right: 90px;border-bottom: 1px dashed #dfdfdf;padding-bottom: 10px;margin-bottom: 10px;background-position-x: 100%;background-position-y: 10%;}
div.horoscope1{background: url(../img/horoscope/Belier.png) no-repeat top right;}
div.horoscope2{background: url(../img/horoscope/Taureau.png) no-repeat top right;}
div.horoscope3{background: url(../img/horoscope/Gemeaux.png) no-repeat top right;}
div.horoscope4{background: url(../img/horoscope/Cancer.png) no-repeat top right;}
div.horoscope5{background: url(../img/horoscope/Lion.png) no-repeat top right;}
div.horoscope6{background: url(../img/horoscope/Vierge.png) no-repeat top right;}
div.horoscope7{background: url(../img/horoscope/Balance.png) no-repeat top right;}
div.horoscope8{background: url(../img/horoscope/Scorpion.png) no-repeat top right;}
div.horoscope9{background: url(../img/horoscope/Sagitaire.png) no-repeat top right;}
div.horoscope10{background: url(../img/horoscope/Capricorne.png) no-repeat top right;}
div.horoscope11{background: url(../img/horoscope/Verseau.png) no-repeat top right;}
div.horoscope12{background: url(../img/horoscope/Poisson.png) no-repeat top right;}
div.horoscope_title{font-weight: bold;font-size: 22px;color: #003366 !important;}
div.horoscope_content{font-family: HelveticaNeue,Tahoma,Geneva,sans-serif;font-size: 14px;text-align: justify;}

 /*Habillage*/
body{
 /*background: url(../img/habillage_ramadan.png) top ;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
  padding-top: 70px;*/
}
#page{margin-top:0px}
#bglink{
  display:block;
  height:200%;
  width:100%;
  position:absolute;
  left:0;
  top:0;
  z-index:0;
  text-indent:-5000em;}
  /* If you want to make only a part of background clickable,
     adjust height/width/left/top here.  */


#blackmask{z-index:10001}
.tbox{z-index:10002}
.tclose div {font-family: DroidArabicKuffi Bold;font-size: 12px;}

.page-node table td{
border: 1px solid #ddd;
padding: 2px 5px;
}
.page-node .block.block-op-recent-content-block-18 table td, .page-node .block.block-op-recent-content-block-3 table td{border:0;width:33%}
#fbcomments, #block-facebook-comments-box-facebook-comments-box .fb_iframe_widget, #block-facebook-comments-box-facebook-comments-box .fb_iframe_widget[style], #block-facebook-comments-box-facebook-comments-box .fb_iframe_widget iframe[style], #fbcomments iframe[style],.fb_iframe_widget_fluid span {
width: 100% !important;
}

.views-view-grid.cols-3 td{width:32%;padding-left:1%}

.fb_iframe_widget{/*float: right;*/}
.beacon9-social div.beacon9-social-facebook,
.beacon9-social div.beacon9-social-google,
.beacon9-social div.beacon9-social-twitter {
  float: right;
  width: auto;
}
.beacon9-social-google iframe {width: 32px !important;}
.beacon9-social-facebook iframe {width: 74px !important;}
iframe.twitter-share-button {width: 50px !important;}
.beacon9-social .beacon9-social-item, .fb_iframe_widget{ margin:0 0 0 10px; display:inline-block }


@media screen and (max-width: 980px)
{
body{   /*background: none;*/}
#page{margin-top:0px}
.block.block-5.block-block-5, .block.block-12.block-block-12{display:none}
.view.view-featured-news .views-slideshow-cycle-main-frame .views-field.views-field-title-2 a{font-size:90%}
#main-menu li a,.block-menu-footer-links ul.menu li a {  font-size:15px;}
#zone-branding .block-block-7 h2.block-title{display:none}
#main-menu li,#main-menu li.first {padding:0 10px;}
.tmask,.tbox{display:none !important}
#zone-postscript{ display:none;}
}

@media screen and (max-width: 740px)
{
section.block.block-views.block-op-recent-content-block-sport {width: 100%;}
#zone-menu-wrapper {height:48px;}
.region-inner.region-footer-second-inner{height:320px}
#section-footer .block.block-block-2 {margin-top: 60px;background-color:#f2f5f6}
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, .grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {float:none}
#zone-branding .block.block-logo {padding-bottom:30px}
}
@media screen and (max-width: 480px)
{
.views-slideshow-controls-bottom{float: right;width: 100%;}
.views_slideshow_cycle_main{width: 100%;float: right;position: relative}
.views-slideshow-pager-field-item.views_slideshow_pager_field_item .views-field-title{min-height:65px;max-height:65px;overflow:hidden }
.view.view-featured-news .views-slideshow-cycle-main-frame .views-field.views-field-title-2{display:none}
.view.view-featured-news{margin-top:0}
.block.block-featured-news-block .content{padding:10px}
.views-slideshow-pager-field-item.views_slideshow_pager_field_item   a{line-height: 1.2em;}
#zone-branding{padding-bottom:0px}
.facebookshare-box,.print-link,.beacon9-social{display:block !important}
}
.responsive-layout-mobile aside.grid-4 {
	display: inline-block;
}